/* 
  FirstLaunchCards.strings
  NewLoginWindow

  Created by Matt Sarnoff on 1/14/13.
  Copyright (c) 2013 Evernote. All rights reserved.
*/

"home-cook-personName" = "Lauren";

"home-cook-personOccupation" = "Hobbyköchin";

"home-cook-title" = "Ich sammle Rezepte, und jeder in unserer Familie verwendet meine Einkaufszettel.";

"home-cook-description" = "Erstellen Sie Ihr eigenes Kochbuch mit Rezepten aus dem Internet. Wenn Sie Checklisten anlegen, mit anderen teilen und aktualisieren, wissen Sie immer genau, was Sie gerade benötigen.";

"home-cook-str1" = "ToDo-Listen für zu Hause";

"home-cook-str2" = "Einkaufsliste für Gemüse für die Woche ab 27. August";

"home-cook-str3" = "Zutaten für die Cupcakes für die Party dieses Wochenende!";

"home-cook-str4" = "Pflanzenöl";

"home-cook-str5" = "Buttermilch";

"home-cook-str6" = "Vanilleextrakt";

"home-cook-str7" = "Ungesüßtes Kakaopulver";

"home-cook-str8" = "Eier";

"home-cook-str9" = "Backpulver";

"home-cook-str10" = "Mehl";

"home-cook-str11" = "Halb und halb";

"home-cook-str12" = "Cupcake-Backförmchen";


"small-business-personName" = "Russell";

"small-business-personOccupation" = "Eigentümer eines Kleinunternehmens";

"small-business-title" = "Ich verwende die gemeinsam genutzten Notizbücher. So läuft in meinem Betrieb alles rund.";

"small-business-description" = "Mit Evernote kann dein Team problemlos Notizen bearbeiten und rasch von einem beliebigen Gerät aus auf freigegebene Dokumente zugreifen, auch wenn du nicht im Büro bist.";

"small-business-str1" = "Auftrag #1383827";

"small-business-str2" = "Notizen von der Besprechung in Raum 1024, 12.09.";

"small-business-str3" = "Bauplan aktualisiert. Meine Kommentare unten:";

"small-business-str4" = "Noch ausstehend:";

"small-business-str5" = "Änderungen in Flurplan übernommen ==> David";

"small-business-str6" = "Schätzung für neues Projekt ==> Emma";

"small-business-str7" = "Unterschriebener Vertrag ==> Emma";


"parent-personName" = "Carley";

"parent-personOccupation" = "Berufstätige Mutter";

"parent-title" = "Ich halte gemeinsame Erinnerungen fest und bringe Ordnung in unsere Unterlagen.";

"parent-description" = "Mit Evernote lässt sich alles organisieren und abrufen, wenn es benötigt wird, gleichgültig, ob es sich um eingescannte Garantieurkunden oder Kinderzeichnungen handelt.";

"parent-str1" = "Annie - Schulanfängerin";

"parent-str2" = "Bilder und Zeichnungen unserer Familie.";


"student-personName" = "Megan";

"student-personOccupation" = "Schülerin";

"student-title" = "Ich mache mir allerlei Notizen und arbeite mit meinen Klassenkameraden in der Gruppe.";

"student-description" = "Unterrichtsnotizen und Tafelbilder einfach abknipsen. Evernote findet sogar Text in Bildern, so geht nichts mehr verloren.";

"student-str1" = "Workshop fortsetzen";

"student-str2" = "Unterrichtsnotizen";


"traveler-personName" = "Rebecca";

"traveler-personOccupation" = "Immer auf Reisen";

"traveler-title" = "Ich bewahre meine Reisepläne, Recherchen und Entdeckungen alle an einem Ort auf.";

"traveler-description" = "Lege für alle deine Reisen Reisepläne mit Flugbestätigungen, Packlisten und Karten an und greif darauf unterwegs zu, auch wenn du gerade offline bist.";

"traveler-str1" = "Wanderabenteuer";

"traveler-str2" = "Reiseplan für den Pipiwai-Trail und die Waimoku-Wasserfälle";

"traveler-str3" = "4. Tag der Ferien";

"traveler-str4" = "Infos zur Tour";

"traveler-str5" = "6,5 km Rundwanderung, 200 m Höhenunterschied";

"traveler-str6" = "Adresse: 42215 Hana Hwy, Hana, HI 96713";

"traveler-str7" = "Einpacken:";

"traveler-str8" = "Sonnencreme";

"traveler-str9" = "Kamera";

"traveler-str10" = "Viel Wasser";
